Le 06/03/2018 à 13:04, Jean-Baptiste Faure a écrit :
> Bonjour,

> LibreOffice ne te dit pas que tu as KDE4, il te dit qu'il est configuré
> pour utiliser le backend (VCL plugin) KDE4.
> Il faudrait que tu vérifies quel package libreoffice-kde* est installé
> sur ta machine.

Ah d'accord.

> Je ne suis pas familier des développements concernant le support de
> KDE5, je ne sais donc pas où ça en est. En tous les cas je n'ai rien vu
> dans les notes de version à ce sujet. On peut donc conjecturer que le
> support de KDE5 n'est pas encore disponible, mais je ne peux être
> catégorique là dessus.
> 
> Si ta version est fournie par Mageia, tu peux essayer celle fournie par
> TDF pour comparer. Tu peux aussi essayer de lancer LO dans un terminal
> avec la commande :
> $SAL_USE_VCLPLUGIN="gen" & libreoffice
> pour forcer l'utilisation du backend générique et voir si tu la même
> problème avec lui.

J'ai la version de la TDF qu'on trouve là :

https://fr.libreoffice.org/download/libreoffice-fresh/?version=6.0&lang=fr#change


Cela dit compte tenu du numéro de KDE 5 (en admettant que cela ait un
sens), je suis un peu étonnée que ça ne soit pas pris en compte étant
donné qu'elle ne date pas de la dernière pluie.

Merci, si c'est la raison je comprends pourquoi de temps en temps il y a
des problèmes d'affichage.

Tant pis, j'attends la prochaine pour avoir cet aperçu.

-- 

Ysabeau
Services, s. m. pl. Mot usité dans cette formule à peu près invariable
du typo en quête de travail: Monsieur, je viens vous offrir mes services
pour la casse.
Dictionnaire de l'argot des typographes - Eugène Boutmy, correcteur
d'imprimerie, 1883.

-- 
Envoyez un mail à qa+unsubscr...@fr.libreoffice.org pour vous désinscrire
Les archives de la liste sont disponibles à 
https://listarchives.libreoffice.org/fr/qa/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne 
pourront pas être supprimés

Répondre à